Subject: Re: EA DATA. SF in B19?
From: [email-masked] (justin.)

25 Sep 1997 17:39:32 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Earnie Boyd <[email-masked]>
Cc: [email-masked], [email-masked]

Earnie Boyd wrote:

> >Date: 24 Sep 1997 18:12:00 +0200
> >From: [email-masked] (Michael Hirmke)
> >To: [email-masked]
> >Subject: Re: EA DATA. SF in B19?
> >
> >Hi Earnie,
> >
> >>Is it planned to use Sergey's contribution of extended attributes in
> the
> >>B19 release??
> >>
> >>If so, there needs to be a way to turn it off especially in the
> >>situation of a FAT directory.  As a matter of fact in the case of the
> >
> >Uhm, it only happens with a FAT filesystem :)
> >
> >>FAT directory the default should be off and an environment variable
> used
> >>to turn it on.
> >
> >Bye.
> >Michael.
> >--
> >Michael Hirmke           | Telefon +49 (911) 557999
> >Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
> >90489 Nuernberg          | E-Mail  mailto:[email-masked]
> >                         | WWW     http://minimike.franken.de/
> >-
> >For help on using this list (especially unsubscribing), send a message
> to
> >"[email-masked]" with one line of text: "help".
> >
>
> According to the answer I received from Sergey.  His comment to me was
> to not use the FAT directory.  I have since returned to the original B18
> cygwin.dll and the file in question has gone from 144meg to 16meg in
> just two days.
>

    And since i switched to NTFS it has shrunk from 0 bytes to 0 bytes in
just minutes!
    F A T - I S - O B S  O L E T E

-~ [email-masked] ~ god disapeared in a puff of logic ~-

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".